Subject: Re: [ ] Colorado calls
From: "Mike" <[email-masked]>
To: "Borum, Jim" <[email-masked]>
Date: Wed, 3 Sep 2008 17:18:59 -0400

Jim,
Did you have a response about this?  I am guessing Steve would like to know.  Let me know asap.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Borum, Jim 
  To: Mike 
  Sent: Wednesday, September 03, 2008 3:25 PM
  Subject: RE: [ ] Colorado calls

  Mike,

  We did not receive a request to suppress the Colorado names.  Our last list shows Colorado calls in the list.  

  Please advise if you need further information.

  Thanks,

  Jim 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 9/3/2008 1:05 PM
  To: Borum, Jim
  Subject: [ ] Colorado calls

  Jim,
  I was wondering if you heard anything about calling Colorado or not.  I am confident that we took care of North Dakota but am unsure of what we did for Colorado.  It is possible that we suppressed the names from the list before it was forwarded to your offices.  Let me know what you find out asap.  Steve is in the office right now.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]